$(document).ready(function(){
    $("body").on('blur', '.tdsamt', checktds);
    
    function checktds(){
        var billamt = $('.billamt').val();
        var tdsamt = $('.tdsamt').val();
        
        if(parseFloat(tdsamt) > parseFloat(billamt)){
            alert("TDS Amount cannot be greater than Bill Amount.");
            $(".tdsamt").focus().val(0);

        }else{
            
        }
        
        
        
    }
    
    
    
});